

set -ex



cryptominisat5 --zero-exit-status <unsat.cnf
cryptominisat5 --zero-exit-status <sat.cnf
cryptominisat5 <unsat.cnf | grep UNSATISFIABLE
cryptominisat5 <sat.cnf   | grep SATISFIABLE
exit 0
